name: 204
timestamp: 1532988158
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: rightsidebar
  timestamp: 1457353897
positions:
  header-a: 'Header A'
  above-a: 'Above A'
  showcase-a: 'Showcase A'
  utility-a: 'Utility A'
  feature-a: 'Feature A'
  extension-a: 'Extension A'
  bottom-a: 'Bottom A'
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  mainbar: Mainbar
  sidebar: Sidebar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  footer: Footer
  offcanvas: Offcanvas
particles:
  simplecontent:
    simplecontent-7561: 'Right Sidebar Example'
  content:
    system-content-1968: 'Page Content'
  custom:
    custom-9224: 'Consejo semanal'
    custom-7406: 'Lea también...'
    custom-6494: 'Custom HTML'
  contentarray:
    contentarray-3784: 'Puede leer también'
  messages:
    system-messages-5141: 'System Messages'
  logo:
    logo-7981: Logo
  menu:
    menu-7413: Menu
  search:
    search-1114: Search
  position:
    position-position-4356: 'Header A'
    position-position-6897: 'Above A'
    position-position-1171: 'Showcase A'
    position-position-4910: 'Utility A'
    position-position-3380: 'Feature A'
    position-position-3800: 'Extension A'
    position-position-7928: 'Bottom A'
  simplemenu:
    simplemenu-5726: 'Bottom Menu'
  newsletter:
    newsletter-6883: Newsletter
  social:
    social-3113: Social
  branding:
    branding-1078: Branding
  mobile-menu:
    mobile-menu-8314: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    header: header
    slideshow: slideshow
    above: above
    showcase: showcase
    utility: utility
    feature: feature
    expanded: expanded
    extension: extension
    bottom: bottom
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-5141: system-messages-9828
    logo-7981: logo-5992
    menu-7413: menu-2350
    search-1114: search-5468
    position-position-4356: position-position-7051
    position-position-6897: position-position-3264
    position-position-1171: position-position-9435
    position-position-4910: position-position-5239
    position-position-3380: position-position-7980
    position-position-3800: position-position-4800
    position-position-7928: position-position-3343
    custom-6494: custom-5094
    simplemenu-5726: simplemenu-6826
    newsletter-6883: newsletter-9136
    social-3113: social-2517
    branding-1078: branding-2782
    mobile-menu-8314: mobile-menu-7951
